log4cplus.rootLogger=DEBUG,LogToFile1
log4cplus.appender.LogToFile1=log4cplus::FileAppender
log4cplus.appender.LogToFile1.File=C:\Users\Administrator\Desktop\YS9082HC_MPToolV8.00.00.18.789_FW210425_release\log\20210428164124\Log.csv
log4cplus.appender.LogToFile1.layout=log4cplus::PatternLayout
log4cplus.appender.LogToFile1.layout.ConversionPattern=%D{%Y/%m/%d %H:%M:%S},%p,%t,%m,%n